version=4415M

			revision=1030:1070
			builddate=20101001_0932
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-08-25T04:45:56.687337Z
          1027
          torikawatukune
